support for older frameworks, maybe Compact Framework 3.5

Apr 18, 2012 at 9:47 AM

Hi!

Is there any chance to make the source code compile for .NET 3.5 or for the .NET Compact Framework 3.5?

Coordinator
Apr 18, 2012 at 4:36 PM

Not sure, did not try it at all. I do use some .NET 4 features, although not sure how extensively. Can you try it yourself pls? Another interesting thing to see is compile on Mono.

Apr 21, 2012 at 9:24 AM

Yeah.

Mono (and MonoForAndroid) support would be inevitable for me to use VITA for my next planned hobby project.

I like coding in .NET for (nearly) all platforms.
(Desktop .NET, Linux .NET (Mono), Windows Phone, Android, iOS)